theHarvester Problem

Whenever I try to run theHarvester, I get some errors that prevent me from continuing into the program. I have the professional version of Parrot, and I am wondering if there are any solutions.

try reinstalling it .it’s working on my side without issues
sudo apt install theHarvester -y --fix-missing

What is professional version?

1 Like